Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
nvidia drivers 185.X beta
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
Flarkis
Apprentice
Apprentice


Joined: 06 Aug 2008
Posts: 198
Location: Tallinn, Estonia

PostPosted: Sun Mar 15, 2009 9:00 pm    Post subject: nvidia drivers 185.X beta Reply with quote

Title says it all.
http://www.nvnews.net/vbulletin/showthread.php?p=1957328
_________________
Veni, Vidi, Vici
[I came, I saw, I conquered]
Back to top
View user's profile Send private message
ppurka
Advocate
Advocate


Joined: 26 Dec 2004
Posts: 3256

PostPosted: Sun Mar 15, 2009 10:00 pm    Post subject: Reply with quote

Sure you want to install this?
http://www.nvnews.net/vbulletin/showthread.php?t=130024
_________________
emerge --quiet redefined | E17 vids: I, II | Now using kde5 | e is unstable :-/
Back to top
View user's profile Send private message
ocin
Guru
Guru


Joined: 01 Jan 2006
Posts: 500

PostPosted: Mon Mar 16, 2009 8:11 am    Post subject: Reply with quote

don't use .13 it crashes X for me
Back to top
View user's profile Send private message
kmare
l33t
l33t


Joined: 20 Nov 2004
Posts: 619
Location: Thessaloniki, Greece

PostPosted: Mon Mar 16, 2009 5:34 pm    Post subject: Reply with quote

it's working perfectly on my GTX7800.. no complaints for now
_________________
Never argue with an idiot. They will only pull you down to their level, then beat you with experience.
Back to top
View user's profile Send private message
Gef
Apprentice
Apprentice


Joined: 17 May 2008
Posts: 180
Location: France

PostPosted: Mon Mar 16, 2009 6:11 pm    Post subject: Reply with quote

Quote:
Sat Mar 14 11:04:19 2009 >>> x11-drivers/nvidia-drivers-185.13

Works flawlessly (even STR/Hibernate with tuxonice-sources).
(Asus F3SC-AP273C, 8400M G).
_________________
Laptop : Gentoo ~amd64
(remote) Server : Gentoo amd64
Back to top
View user's profile Send private message
Flarkis
Apprentice
Apprentice


Joined: 06 Aug 2008
Posts: 198
Location: Tallinn, Estonia

PostPosted: Mon Mar 16, 2009 7:00 pm    Post subject: Reply with quote

ppurka wrote:
Sure you want to install this?
http://www.nvnews.net/vbulletin/showthread.php?t=130024


Well im one of the people suffering from the 180.x corruption bug so i just want something that ACTUALLY WORKS.
_________________
Veni, Vidi, Vici
[I came, I saw, I conquered]
Back to top
View user's profile Send private message
ppurka
Advocate
Advocate


Joined: 26 Dec 2004
Posts: 3256

PostPosted: Mon Mar 16, 2009 8:52 pm    Post subject: Reply with quote

Flarkis wrote:
ppurka wrote:
Sure you want to install this?
http://www.nvnews.net/vbulletin/showthread.php?t=130024


Well im one of the people suffering from the 180.x corruption bug so i just want something that ACTUALLY WORKS.
You could of course give it a try by copying the ebuild for 180.37 into your local overlay and renaming it to 185.13. I did and had problems with the 30s bug, as well as very long resume time from suspend to ram.
_________________
emerge --quiet redefined | E17 vids: I, II | Now using kde5 | e is unstable :-/
Back to top
View user's profile Send private message
pezed
n00b
n00b


Joined: 16 Oct 2003
Posts: 31

PostPosted: Tue Mar 17, 2009 2:12 am    Post subject: Reply with quote

I've found 185.13 to work great, much better than the 180.x series in kde4 and vdpau is working awesomly now! I'm using a 9500GT.
Back to top
View user's profile Send private message
yngwin
Retired Dev
Retired Dev


Joined: 19 Dec 2002
Posts: 4572
Location: Suzhou, China

PostPosted: Wed Mar 18, 2009 9:31 pm    Post subject: Reply with quote

185.13 is in berkano overlay, but hardmasked because of the reported issues
_________________
"Those who deny freedom to others deserve it not for themselves." - Abraham Lincoln
Free Culture | Defective by Design | EFF
Back to top
View user's profile Send private message
hvengel
Guru
Guru


Joined: 19 Sep 2004
Posts: 515

PostPosted: Sun Apr 26, 2009 6:23 pm    Post subject: Reply with quote

yngwin wrote:
185.13 is in berkano overlay, but hardmasked because of the reported issues


185.18.04 is out. Has anyone tried it and does anyone know when it might show up in the berkano overlay?
Back to top
View user's profile Send private message
CooSee
Guru
Guru


Joined: 20 Nov 2004
Posts: 458
Location: Earth

PostPosted: Sun Apr 26, 2009 7:23 pm    Post subject: Reply with quote

hvengel wrote:
yngwin wrote:
185.13 is in berkano overlay, but hardmasked because of the reported issues


185.18.04 is out. Has anyone tried it and does anyone know when it might show up in the berkano overlay?


look here 8O :!:

http://gpo.zugaina.org/x11-drivers/nvidia-drivers

CooSee ' Ya
_________________
beQuiet! Silent Base 800 Black - MSI C236A - Xeon E3-1245v5 - 32GB RAM Kingston - Sapphire Nitro+ Radeon RX590 8G - Samsung PM961 M.2 128GB - Samsung 840 EVO 120GB - Creative Sound Blaster RX PCIe - Logitech Z623 2.1 - G110 Keyboard - Mouse G400
Back to top
View user's profile Send private message
drescherjm
Advocate
Advocate


Joined: 05 Jun 2004
Posts: 2779
Location: Pittsburgh, PA, USA

PostPosted: Tue May 26, 2009 1:34 am    Post subject: Reply with quote

I am using

Code:
jmd0 ~ # equery list nvidia-drivers
[ Searching for package 'nvidia-drivers' in all categories among: ]
 * installed packages
[I--] [ ~] x11-drivers/nvidia-drivers-185.18.08 (0)



There is an ebuild in my overlay for that.

http://github.com/drescherjm/jmdgentoooverlay/blob/e967b0572e5b01243bb1ac24a3ae3e23b3e6953a/x11-drivers/nvidia-drivers/nvidia-drivers-185.18.08.ebuild

Ahh. From the above post I see there is a new version. Time to upgrade. BTW, 185.13 and above have given me no trouble while the ones 180.X series has had its problems.

[EDIT2] :oops: I thought the previous post said May, not April..[/EDIT2]
_________________
John

My gentoo overlay
Instructons for overlay
Back to top
View user's profile Send private message
ppurka
Advocate
Advocate


Joined: 26 Dec 2004
Posts: 3256

PostPosted: Tue May 26, 2009 2:08 am    Post subject: Reply with quote

drescherjm wrote:
I am using

Code:
jmd0 ~ # equery list nvidia-drivers
[ Searching for package 'nvidia-drivers' in all categories among: ]
 * installed packages
[I--] [ ~] x11-drivers/nvidia-drivers-185.18.08 (0)



There is an ebuild in my overlay for that.

http://github.com/drescherjm/jmdgentoooverlay/blob/e967b0572e5b01243bb1ac24a3ae3e23b3e6953a/x11-drivers/nvidia-drivers/nvidia-drivers-185.18.08.ebuild

Ahh. From the above post I see there is a new version. Time to upgrade. BTW, 185.13 and above have given me no trouble while the ones 180.X series has had its problems.

[EDIT2] :oops: I thought the previous post said May, not April..[/EDIT2]
If you want, you can upgrade even more ;) 185.18.10 has been out for more than a week.
Personally, I am avoiding the 185.* series since the xorg hang-for-30s-on-logout bug is there still in this version, though it has been fixed in the 180* series. If you happen to have <2s delay on restarting xorg via Ctrl+Alt+Backspace, then do let us know.
_________________
emerge --quiet redefined | E17 vids: I, II | Now using kde5 | e is unstable :-/
Back to top
View user's profile Send private message
drescherjm
Advocate
Advocate


Joined: 05 Jun 2004
Posts: 2779
Location: Pittsburgh, PA, USA

PostPosted: Tue May 26, 2009 12:22 pm    Post subject: Reply with quote

Quote:
If you want, you can upgrade even more ;) 185.18.10 has been out for more than a week.


I just saw that after I posted.

Quote:

Personally, I am avoiding the 185.* series since the xorg hang-for-30s-on-logout bug is there still in this version, though it has been fixed in the 180* series. If you happen to have <2s delay on restarting xorg via Ctrl+Alt+Backspace, then do let us know.


I have never had this problem. However I am using xorg-1.6 for a couple of months now.
_________________
John

My gentoo overlay
Instructons for overlay
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum